[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.BroadCast

BroadCast - send ToAllMessage to all recipients

## Declaration

Source position: controls.pp line 1944

`public procedure TWinControl.BroadCast(`
`var ToAllMessage`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .